WordPress Plugin: yet-another-youtube-widget

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.